.skjs_mode02 {
    padding: 80px 0 20px;
    box-sizing: border-box;
    background: url(../images/gkbgs02.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
}

.skjs_mode02 .mode2 {
    position: relative;
    min-height: 540px;
}

.skjs_mode02 .mode2::before {
    content: "";
    display: block;
    width: 100%;
    border-top: 2px dashed #164fa8;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 98px;
}

.skjs_mode02>ul {
    margin: 0 -28px;
    min-height: 373px;
}

.skjs_mode02 li a {
    display: block;
    padding: 36px 10px 22px;
    box-sizing: border-box;
    margin: 0 14px;
}

.skjs_mode02 li:hover a,.skjs_mode02 li.slick-current a{
    padding: 50px 6px 22px;
      margin: 0 8px;
    /* background-color: rgb(255, 255, 255); 
     box-shadow: 0px 3px 4.8px 0.2px rgba(29, 20, 10, 0.1); */
}

.skjs_mode02 .date {
    text-align: center;
    color: #164fa8;
    line-height: 1.64;
    margin: 0 auto 70px;
    position: relative;
    z-index: 3;
}

.skjs_mode02 li:hover a .date .backwt, .skjs_mode02 li.slick-current a .date .backwt{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 92px;
    height: 92px;
    padding: 10px;
    border-radius: 50%;
    background: #0b9fe3;
    font-size: 23px;
    color: #fff;
    font-weight: bold;
    box-sizing: border-box;
    z-index: 3;
}

.skjs_mode02 li:hover a .date,.skjs_mode02 li.slick-current a .date{
    width: 92px;
    height: 92px;
    border-radius: 50%;
    /* background: #0b9fe3;
    font-size: 23px;
    color: #fff; */
    font-weight: bold;
    display: flex;
    /* align-items: center; */
    align-items: flex-start;

    margin-bottom: 0;

}

.skjs_mode02 li a .date::before {
    content: '';
    width: 17px;
    height: 17px;
    border-radius: 50%;
    border: 3px dashed #0b9fe3;
    position: absolute;
    background: #fff;
    left: 50%;
    transform: translate(-50%, 0%);
    bottom: -39px;
    z-index: 1;
}

.skjs_mode02 li:hover a .date::before, .skjs_mode02 li.slick-current  a .date::before{
    content: '';
    width: 106px;
    height: 106px;
    border-radius: 50%;
    border: 1px solid #0b9fe3;
    position: absolute;
    background: none;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;

}

.skjs_mode02 li:hover a .date::after,.skjs_mode02 li.slick-current a .date::after {
    content: '';
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: 1px solid #0b9fe3;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    z-index: 1;

}

.skjs_mode02 .summary {
    position: relative;
    min-height: 286px;
    background: #fff;
    padding: 30px 14px 10px;
    border-radius: 8px;
    box-shadow: 0px 0px 12px rgba(29, 20, 10, 0.08);
}

.skjs_mode02 .summary::before {
    content: '';
    width: 38px;
    height: 38px;
    position: absolute;
    left: 50%;
    top: -22px;
    transform: translateX(-50%);
    background: url(../images/mybsicon2.png) no-repeat center center;
}

.skjs_mode02 .summary h5 {
    font-weight: normal;
    white-space: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #464646;
}

.skjs_mode02 .slick-dots li,
.skjs_mode03 .slick-dots li {
    width: 10px;
    height: 10px;
}

.skjs_mode02 .slick-dots li.slick-active button,
.skjs_mode03 .slick-dots li.slick-active button {
    background: #0b9fe3;
}

.skjs_mode02 li:hover .summary,.skjs_mode02 li.slick-current .summary {
    background: #0b9fe3;
}

.skjs_mode02 li:hover .summary h5,.skjs_mode02 li.slick-current .summary h5 {
    font-size: 18px;
    color: #fff;
    white-space: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 11;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* 自定义箭头样式 */
/* 为 skjs_mode02 添加箭头样式 */
.skjs_mode02 .arrow.prev,
.skjs_mode02 .arrow.next {position:absolute;  top: 98px; border: 0;
    width:22px;height:22px;line-height:22px;text-align:center;color:#fff;background:#fff;}
.skjs_mode02 .arrow.prev{left:0px;}
.skjs_mode02 .next{right:0px;}
.skjs_mode02 .arrow.prev{background: url(../images/lefic01.png) no-repeat;background-size: contain;}
.skjs_mode02 .arrow.next{background: url(../images/lefic02.png) no-repeat;background-size: contain;}
.skjs_mode02 .arrow:after {
    content: '';
    width: 100%;
    height: 100%;
    background-color:transparent;
    opacity: 1;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 0;
    transition: all 0.4s ease-in-out;
}

/* .skjs_mode02 .arrow.prev:hover,
.skjs_mode02 .arrow.next:hover {
    background: rgba(22, 79, 168, 0.8);
} */

@media screen and (max-width: 1640px) {

.skjs_mode02 .arrow.prev,
.skjs_mode02 .arrow.next { top: 96px;}


}



@media screen and (max-width: 1160px) {
    .skjs_mode02 .slick-prev {
        left: 20px;
    }
    
    .skjs_mode02 .slick-next {
        right: 20px;
    }
.skjs_mode02 .arrow.prev,
.skjs_mode02 .arrow.next{ top: 96px;}
 
}




@media screen and (max-width:1640px) {
    .skjs_mode02 .mode2::before {
        top: 95px;
    }
}

@media screen and (max-width:1160px) {
    .skjs_mode02 li a {
        display: block;
        padding: 36px 10px 22px;
    }
}

@media screen and (max-width:992px) {
    .skjs_mode02 {
        padding: 40px 0 45px;
    }

    .skjs_mode02 .mode2::before {
        top: 90px;
    }

}
@media screen and (max-width: 998px) {
   
.skjs_mode02 .arrow.prev,
.skjs_mode02 .arrow.next{ top: 90px;}
 .skjs_mode02 .mode2::before{width:98%; }
}



@media screen and (max-width:820px) {
    .skjs_mode02 {
        padding-top: 40px;
    }

    .skjs_mode02 .mode2::before {}




    .skjs_mode02 ul {
        margin: 0 -10px;
    }

    .skjs_mode02 li a {
        margin: 0 10px;
    }
}

@media screen and (max-width:767px) {}

@media screen and (max-width:479px) {
    .skjs_mode02 .mode2>ul {
        margin: 0;
        padding-bottom: 30px;
    }

    .skjs_mode02 li a {
        margin: 0;
    }

    .skjs_mode02 .slick-dots {
        font-size: 0;
        bottom: 0;
    }
}